/*Online-Shop & Products*/
/*Online Shop*/
/*Banner*/
.online-bnr {
    background: #1c1c1c;
    padding: 85px 0 75px;
    text-align: center;
    background-size: cover;
}

.online-clsblocks {
    margin: 0 auto;
    max-width: 1024px;
    padding: 0;
    width: 100%;
}
/*Section 1*/
.online-cmn-sec-1 {
    background: #fec326;
    width: 100%;
    height: auto;
    float: left;
    padding: 30px 0;
    position: relative;
}

.online-sec-1 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    padding: 0;
}

.online-s1-all ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.online-s1-all li.cart-title {
    font-family: "Lato";
    color: #010f25;
    text-align: right;
    text-transform: uppercase;
	font-weight: 800;
    font-size: 25px;
    line-height: 50px;
	text-align: left;
}

.online-s1-all p {
    font-family: 'Lato';
    color: #010f25;
    font-size: 18px;
    line-height: 25px;
    margin: 0;
    padding-left: 70px;
    text-align: left;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    float: right;
}

.online-s1-all li:not(:last-child) {
    float: left;
    text-align: left;
    width: calc(50% - 130px);
}

.online-s1-all li:last-child {
    width: 257px;
	float: right;
}

.checkbtn.Lbtn {
    display: block;
    margin-left: 12px;
    min-height: 50px;
    text-decoration: none;
    border-radius: 40px;
    font-size: 13px;
    font-weight: 800;
    width: unset;
    padding: 0 36px;
    background: #010f25;
}

.sub-total {
    padding-top: 10px;
}

    .sub-total > p {
        text-transform: uppercase;
        padding-top: 2px;
    }
/*Section 2*/
.online-s2-all > h1 {
    color: #ffffff;
    font-size: 34px;
    line-height: 45px;
    font-family: "Lato";
    text-transform: uppercase;
    margin: 0px 0 1.12%;
    background: #59768e;
    font-weight: 800;
    padding: 8px 60px;
    border-radius: 50px;
    display: inline-block;
}

.online-s2-all span {
    display: block;
}

.online-s2-all ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.clsshop-list li {
    margin: 0;
    text-align: left;
    width: 30%;
    display: inline-block;
    vertical-align: top;
}

.clscom-movies > img {
    width: 100%;
}

/*Online-Shop-Product*/
.online-cmn-sec-2 {
    width: 100%;
    height: auto;
    float: left;
    padding: 40px 0;
    margin: 0 auto;
}

.online-sec-2 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    overflow: hidden;
    padding: 0 0 3%;
    text-align: center;
}

.online-s2-all .ProductInfo a {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 25px;
    color: #002648;
    padding: 10px 25px;
}

    .online-sec-2 .product-list {
        height: 100%;
        width: 100%;
    }

    .online-sec-2 .shoplist {
        float: left;
        margin: 0 30px 40px auto;
        text-align: center;
        width: 31%;
    }

.list-item {
    float: left;
    padding: 10px 0;
    border-bottom: 1px solid #efefef;
    width: 100%;
}

.product-list li {
    font-family: 'Lato';
    font-size: 25px;
    float: left;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
    padding-top: 1%;
    padding: 10px;
}

    .product-list li > span {
        display: block;
        text-transform: uppercase;
    }
/*Product image*/
.product-list .clsproduct-image {
    width: 18%;
}

    .product-list .clsproduct-image > img {
        width: 100%;
    }
/*Product name*/
.product-list .clsproduct-name {
padding: 20px 40px 0px;
    width: 30%;
}

    .product-list .clsproduct-name span {
    font-size: 24px;
    }
/*Product Quantity*/
.product-list .clsproduct-quantity {
    color: #212121;
    font-family: "Lato";
    font-size: 17px;
    padding: 20px 0 0 0;
    width: 22%;
}

.product-list .clsquantity {
    width: 100%;
}

.product-list .clsqL {
    float: left;
    background: #f2f2f2;
    width: 80%;
}

.product-list .clsqR {
    float: right;
    width: 20%;
    position: relative;
}

    .product-list .clsqR a {
        background: #dfdfdf;
        color: #8b8b8b;
        font-family: 'Lato';
        display: block;
        font-size: 17px;
        text-align: center;
        text-decoration: none;
        padding: 2px;
    }

.product-list .clssubL {
    padding: 3% 0 0;
    float: left;
    width: 50%;
}

.product-list .quan-txt {
    height: 46px;
    padding-left: 10px;
    width: 95%;
    margin: 0px !important;
}

.product-list .clsquantity > span {
    display: block;
    font-family: "Lato";
    font-size: 18px;
    margin: 0 0 5%;
    text-align: left;
    text-transform: uppercase;
}
/*Total*/
.clsproduct-total {
    width: 22%;
}
/*Buttons*/
.clsad-cart-btn {
    font-family: "Lato";
    background: #fec326;
    color: #000000;
    display: block;
    font-size: 18px;
    float: right;
    letter-spacing: 0;
    padding: 15px 5px;
    margin: 30px auto;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
	font-weight: 800;
    font-size: 14px;
    border: 0;
    border-radius: 30px;
}

.clsqLR {
    max-width: 170px;
    width: 100%;
}

.clssubtotal {
    margin: 0 auto;
    width: 90%;
}

.mobile-back {
    display: none;
    background: #212121;
    font-size: 18px;
    min-height: 50px;
    padding: 0;
    text-decoration: none;
    width: 192px;
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
    font-family: "Lato";
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
}




/* satpal styles*/

/*a {
    color: white;
    text-decoration: none;
}*/

.row {
    padding: 30px 0px;
    border-bottom: 0px solid #e2e2e2;
}

.ordernumbercls {
    color: #000000;
    font-family: 'Lato';
    font-size: 45px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0 auto;
    text-align: center;
}

.orderSucesscls {
    color: #000000;
    font-family: 'Lato';
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0 auto;
    text-align: left;
}

.buybutton {
    background: #ffc426;
    font-family: 'Lato';
    border: 0;
    font-size: 23px;
    letter-spacing: 0px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding: 20px 40px;
    color: #010f25;
    font-weight: bold;
    line-height: 10px;
    text-transform: uppercase;
    border-radius: 60px;
    letter-spacing: 0.5px;
    font-weight: 800;
}

.greenbuybutton {
    background: #fdc23c;
    font-family: 'Lato';
    border: 0;
    font-size: 23px;
    letter-spacing: 1px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding: 20px 40px;
    color: #010f25;
    font-weight: bold;
    line-height: 10px;
    text-transform: uppercase;
}

.ProductImage {
    box-sizing: border-box;
    float: left;
    clear: left;
    margin-right: 20px;
}

.ProductInfo {
    position: relative;
    overflow: hidden;
    text-align: left;
}

    .ProductInfo h3 {
font-family: 'Lato';
    color: #010f25;
    font-size: 24px;
    margin: 0 0 2% 0;
    font-weight: 800;
    }

.clspostal-details {
}

.form-row {
    padding: 15px 0px 0px 0px;
    border-bottom: 0px solid #e2e2e2;
}

.creditcarddetails {
    border-bottom: 1px solid #ebebeb;
    display: inline-block;
    width: -webkit-fill-available;
    padding: 10px 0px;
}

.deliveryinfo {
    width: 100%;
}

    .deliveryinfo th {
        border-bottom: 1px solid #e2e2e2;
        padding: 8px;
        color: #000000;
        font-size: 15px;
        text-align: left;
    }

    .deliveryinfo td {
        border-bottom: 1px solid #e2e2e2;
        padding: 8px;
        color: #6a6a6a;
        font-size: 15px;
        text-align: center;
    }

.leftrow {
    text-align: right !important;
    padding-right: 60px !important;
    color: black !important;
    font-weight: bold;
}

.rightrow {
    text-align: left !important;
    width: 50%;
}

.chkboxclass {
    padding-left: 310px;
    text-align: left;
}

.labelclass {
    width: 130px;
    display: inline-block;
    text-align: left;
}

.CCtxtbox {
    background: #ffffff;
    height: 46px;
    padding-left: 10px;
    margin: 0px !important;
    border: 1px solid #b2b2b6 !important;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    color: black;
    width: 100%;
    display: inline-block;
}

.CCdropdownlist {
    background: #ffffff;
    height: 46px;
    padding-left: 10px;
    margin: 0px !important;
    border: 1px solid #b2b2b6 !important;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    color: black;
    display: inline-block;
    width: 100%;
}

.txtbox {
    background: #ffffff;
    height: 45px;
    padding-left: 10px;
    margin: 0px !important;
    border: 1px solid #b2b2b6 !important;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    color: black;
    width: 350px;
    display: inline-block;
}

.gifttxtbox {
    background: #ffffff;
    height: 45px;
    padding-left: 10px;
    margin: 0px !important;
    border: 1px solid #b2b2b6 !important;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    color: black;
    width: 230px;
    display: inline-block;
}

.dropdownlistclass {
    background: #ffffff;
    height: 46px;
    padding-left: 10px;
    margin: 0px !important;
    border: 1px solid #b2b2b6 !important;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    color: black;
    display: inline-block;
    width: 364px;
}

.categoryimage {
    float: left; /* important */
    position: relative; /* important(so we can absolutely position the description div */
}

.textoverlay {
    position: absolute; /* absolute position (so we can position it where we want)*/
    color: black;
    font-family: "Lato";
    font-size: 25px;
    text-transform: uppercase;
    margin: auto;
    left: 0;
    right: 0;
}

.clsproducttotal {
    width: 22%;
}

.clsqL input {
 	border: 2px solid #b2b2b6 !important;
    border-radius: 0;
    font-size: 20px;
    font-weight: bold;
    color: black;
    background: #fbfbfb;
}


/*Mobile*/

@media screen and (max-width: 1100px) {
}

@media screen and (max-width: 1000px) {
    /*Online shop*/
    .online-s1-all li {
        width: 24%;
    }
    /*Online shop products*/
    .product-list .clsproduct-name {
        padding-left: 15px;
    }
}

@media screen and (max-width: 860px) {
    /*Online shop products*/
    .online-list .clsproduct-name span, .online-list .clsproduct-name, .online-list .clsquantity > span {
        font-size: 22px;
    }
}

@media screen and (max-width: 860px) {
    /*Section 1*/
    .sub-total span {
        display: block;
    }

    .online-s1-all li.cart-title > br {
        display: none;
    }





    .online-s1-all p {
        padding: 0;
    }
    /*Online shop*/
    .online-sec-1 {
        width: 90%;
    }

    .clsshop-list li {
        margin: 0 7px !important;
    }
    /*Online shop products*/
    .online-s2-all > h1 {
        font-size: 25px;
        line-height: 35px;
    }

    .online-list .clsproduct-name span, .online-list .clsproduct-name, .online-list .clsquantity > span {
        font-size: 20px;
    }

    .product-list .clsproduct-name {
        padding-left: 10px;
    }
}

@media screen and (max-width: 768px) {
    /*Banner*/
    .online-bnr {
        background-size: cover;
        padding: 100px 0;
    }

    /*Online shop products*/
    .online-list .clsproduct-name span, .online-list .clsproduct-name, .online-list .clsquantity > span {
        font-size: 18px;
    }
}

@media screen and (max-width: 650px) {

    /*Online Shop*/
    .clsshop-list li {
        margin: 0 15px !important;
        width: 43%;
    }
    /*Online shop products*/
    .product-list li {
        font-size: 18px;
        border: 0;
    }

    .online-list .clsproduct-name span, .online-list .clsproduct-name, .online-list .clsquantity > span {
        font-size: 16px;
    }

    .product-list .clsproduct-name span {
        font-size: 20px;
    }

    .clsproduct-total {
        width: 20%;
    }

    .clsad-cart-btn {
        font-size: 12px;
    }
}

@media screen and (max-width: 550px) {
    .online-list .clsproduct-name span, .online-list .clsproduct-name, .online-list .clsquantity > span {
        font-size: 18px;
    }

    .online-list li {
        padding: 5px;
        width: 100%;
    }

    .product-list .clsproduct-image {
        text-align: center;
        width: 90%;
display: none;
    }

        .product-list .clsproduct-image > img {
            margin: 0 auto;
            width: 60%;
        }

    .product-list .clsproduct-name {
        width: 50%;
    }

    .product-list .clsproduct-quantity {
        width: 40%;
    }

    .clsad-cart-btn {
        font-size: 18px;
    }

	.list-item ul {
		display: block;
	}

	.list-item ul li {
		display: inline-block;
		text-align: center;
		width: 100% !important;
	}

	.list-item ul li * {
		width: 100%;
	}

	.list-item .clsquantity {
		padding: 0 40px;
	    box-sizing: border-box;
	    max-width: 270px;
	}

	.list-item .clsquantity span {
		text-align: center !important;
	}
}

@media screen and (max-width: 480px) {
    /*Section 1*/
    .online-s1-all p {
        text-align: center;
    }

    .online-s1-all li {
        width: 50%;
    }

        .online-s1-all li.cart-checkbtn {
            float: none;
            text-align: center;
            width: 40%;
        }

        .online-s1-all li.cart-title {
            font-size: 22px;
        }
    /*Online Shop*/
    .clsshop-list li {
        margin-right: 15px !important;
        width: 40.5%;
    }
    /*Online shop products*/
    .online-s2-all br {
        display: none;
    }

    .online-sec-2 {
        width: 95%;
    }

    .mobile-back {
        float: right;
        width: 120px;
    }

    .product-list .clsproduct-name {
        padding-left: 5px;
    }
	.buybutton {
		font-size:13px;
	}
	.ProductImage img
	{
		width:50%;
	}

	.online-s1-all img
	{
		width:auto;
	}
}

@media screen and (max-width: 400px) {
    .clsshop-list li {
        margin-right: 10px !important;
        width: 90%;
    }
    /*Online shop products*/
    .shoplist li {
        margin-right: 10px !important;
        width: 90%;
    }


}

@media screen and (max-width: 360px) {
    /*Online shop products*/
    .online-list .clsproduct-name span, .online-list .clsproduct-name, .online-list .clsquantity > span {
        font-size: 14px;
    }
}



@media screen and (max-width: 960px) {
    .chkboxclass {
        padding-left: 0px;
        text-align: left;
    }
}

@media screen and (max-width: 860px) {
    .chkboxclass {
        padding-left: 0px;
        text-align: left;
    }
}

@media screen and (max-width: 768px) {
    .textoverlay {
        position: absolute; /* absolute position (so we can position it where we want)*/
        color: white;
        font-family: "Lato";
        font-size: 16px;
        text-transform: uppercase;
        margin: auto;
        top: 75px;
        left: 0;
        right: 0;
    }

    .ProductImage {
        box-sizing: border-box;
        float: left;
        clear: left;
        margin-right: 20px;
        width: 100%;
    }

    .ProductInfo {
        position: relative;
        overflow: hidden;
        text-align: center;
        width: 100%;
        padding: 10px 40px;
        display: table-cell;
    }

        .ProductInfo h3 {
            font-family: 'Lato';
            color: #000000;
            font-size: 24px;
            font-weight: normal;
            margin: 2% 0 0;
            text-align: center;
        }

    .labelclass {
        width: 100%;
        display: inline-block;
        text-align: center;
    }

    .leftrow {
        text-align: right !important;
        padding-right: 10px !important;
    }

    .txtbox {
        background: #ffffff;
        height: 46px;
        padding-left: 10px;
        margin: 0px !important;
        border: 1px solid #b2b2b6 !important;
        border-radius: 5px;
        font-size: 16px;
        font-weight: bold;
        color: black;
        width: 100%;
        display: inline-block;
    }

    .dropdownlistclass {
        background: #ffffff;
        height: 46px;
        padding-left: 10px;
        margin: 0px !important;
        border: 2px solid #b2b2b6 !important;
        border-radius: 5px;
        font-size: 16px;
        font-weight: bold;
        color: black;
        display: inline-block;
        width: 100%;
    }

    .chkboxclass {
        padding-left: 0px;
        text-align: left;
    }

    .buybuttonstyle {
        text-align: center;
    }
}

.cart-header {
    display: block;
    width: 96%;
    overflow: hidden;
    margin: 0 auto !important;
}

.clsproduct-name-bold {
font-weight: 800;
    line-height: 23px;
    margin-bottom: 6px;
}

@media screen and (max-width: 862px) {
	.cart-header li {
		width: 100% !important;
		text-align: center !important;
	}

	.cart-header li * {
		text-align: center !important;
		float: unset !important;
	}

	.checkbtn.Lbtn {
		margin: 12px auto 0;
	}

	.online-s1-all p {
		font-size: 13px !important;
	}

	.online-cmn-sec-1 {
		padding: 15px 0 25px;
	}
}

[value="Return to product list"] {
    text-decoration: none;
    border-radius: 40px;
    font-size: 13px;
    font-weight: 800;
    background: #010f25;
    color: white;
}

.ProductInfo .q
{
	text-decoration: underline;
    font-weight: bold;
    color: red;
	cursor: pointer;
}
.list-item .clsad-cart-btn {
margin:18px auto !important;
}